Skip to main content


 

libxcursor update cause crashes on Arch Linux


Beware last update to libxcursor 1.1.14-2 on @Arch Linux

This version introduce a nasty bug which cause GTK2 apps to crash on keyboard events. GTK3 ones works to me. Apps based on other toolkits can crash too.

Quick fix if you already updated and lxdm crash on password input:
download version 1.1.14-1 fom Archlinux Rollback Machine here http://seblu.net/a/arm/packages/l/libxcursor/

@Gruppo Linux Como #libxcursor #bug #crash